* {
    font-family: -apple-system, BlinkMacSystemFont, "San Francisco", Helvetica, Arial, sans-serif;
    font-weight: 300;
    margin: 0;
}

/* rgb(182, 157, 230): rgb(182, 157, 230); */

html,
body {
    height: 100vh;
    width: 100vw;
    margin: 0 0;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    background: #f3f2f2;
}

h4 {
    font-size: 24px;
    font-weight: 600;
    color: #000;
    opacity: .85;
}

label {
    font-size: 12.5px;
    color: #000;
    opacity: .8;
    font-weight: 400;
}

form {
    padding: 40px 30px;
    background: #fefefe;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-bottom: 20px;
}

h4 {
    margin-bottom: 20px;
    color: rgba(#000, .5);
}

span {
    color: rgba(#000, 1);
    font-weight: 700;
}

p {
    line-height: 155%;
    margin-bottom: 5px;
    font-size: 14px;
    color: #000;
    opacity: .65;
    font-weight: 400;
    max-width: 200px;
    margin-bottom: 40px;
}

a.discrete {
    color: rgba(#000, .4);
    font-size: 14px;
    border-bottom: solid 1px rgba(#000, .0);
    padding-bottom: 4px;
    margin-left: auto;
    font-weight: 300;
    transition: all .3s ease;
    margin-top: 40px;
}

a.discrete:hover {
    border-bottom: solid 1px rgba(#000, .2);
}

button {
    /* -webkit-appearance: none; */
    width: auto;
    min-width: 100px;
    border-radius: 24px;
    text-align: center;
    padding: 15px 40px;
    margin-top: 5px;
    background-color: rgb(66, 6, 179);
    color: #fff;
    font-size: 14px;
    margin-left: auto;
    font-weight: 500;
    box-shadow: 0px 2px 6px -1px rgba(0, 0, 0, .13);
    border: none;
    transition: all .3s ease;
    outline: 0;
}

button:hover {
    transform: translateY(-3px);
    box-shadow: 0 2px 6px -1px rgba(182, 157, 230, .65);
}

button:active {
    transform: scale(.99);
}

input {
    font-size: 16px;
    padding: 20px 0px;
    height: 56px;
    border: none;
    border-bottom: solid 1px rgba(0, 0, 0, .1);
    background: #fff;
    min-width: 280px;
    box-sizing: border-box;
    transition: all .3s linear;
    color: #000;
    font-weight: 400;
}

input:focus {
    border-bottom: solid 1px rgb(182, 157, 230);
    outline: 0;
    box-shadow: 0 2px 6px -8px rgba(rgb(182, 157, 230), .45);
}

.floating-label {
    position: relative;
    margin-bottom: 10px;
}

label {
    position: absolute;
    top: calc(50% - 7px);
    left: 0;
    opacity: 0;
    transition: all .3s ease;
}

input:not(:placeholder-shown) {
    padding: 28px 0px 12px 0px;
}

input:not(:placeholder-shown)+label {
    transform: translateY(-10px);
    opacity: .7;
}

.session {
    display: flex;
    flex-direction: row;
    width: auto;
    height: auto;
    margin: auto auto;
    background: #ffffff;
    border-radius: 4px;
    box-shadow: 0px 2px 6px -1px rgba(0, 0, 0, .12);
}

.left {
    width: 220px;
    height: auto;
    min-height: 100%;
    position: relative;
    background-image: url("https://images.pexels.com/photos/114979/pexels-photo-114979.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940");
    background-size: cover;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

svg {
    height: 40px;
    width: auto;
    margin: 20px;
}

.session {
    transform: scale(1.2);
}